### Method

# Gtk GridViewset_min_columns

#### Declaration [src]

    void
    gtk_grid_view_set_min_columns (
      GtkGridView* self,
      guint min_columns
    )

#### Description [src]

Sets the minimum number of columns to use.

This number must be at least 1.

If `min_columns` is smaller than the minimum set via `gtk_grid_view_set_max_columns()`, that value is ignored.

Sets property | `Gtk.GridView:min-columns`

#### Parameters

`min_columns`

  Type: `guint`

  The minimum number of columns.